
header{background-color: #fff;}
.bg-transition{position: fixed; background: #fff; transition: background-color 0.5s; z-index: 9999; top: 0;-webkit-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    -moz-box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);
    box-shadow: 0px 8px 10px 2px rgba(48,33,22,0.69);}
#faixaLoja{margin: 0px;}

#produtos{margin-top: 75px;}
#produtos h2{font-family: 'Troyline Sans Stamp'; font-size: 100px; color: #795d34; }
#produtos h3{font-family: 'Troyline Script Stamp'; font-size: 90px; color: #302116; margin-top: -65px;  margin-left: 45px;}
#produtos p{font-size: 22px; color:#303030; margin-top: 10px; margin-left: 100px;}
#produtos a{ margin-top: 10px; margin-left: 100px;}

#produtos .row{margin-bottom: 100px;}

#cafeVerde{background-image: url(/imagens/bg-produtos-verde.png); height: auto;}
#imgCafeVerde{background-image: url(/imagens/green-coffee-bean.png); background-size: cover; background-position: center;}
#cafeVerde h2 {  color: #fff;   width: 184px;   line-height: 71px;    position: relative;    margin: 35px auto;}
#cafeVerde p{font-size: 22px; text-align: center; color: #fff; font-weight: 300;  margin: 40px auto;}
#cafeVerde p span{font-weight: 400;}

#fornecedora{margin-top: 100px;background-image: url(/imagens/bg-produtos.png); background-repeat: repeat-x;}
#fornecedora h2{font-family: 'Troyline Sans Stamp'; font-size: 100px; color: #302116; }
#fornecedora h3{font-family: 'Troyline Script Stamp'; font-size: 145px; color: #795d34;margin: -86px auto -22px; }
#fornecedora p{font-size: 22px; text-align: center; color: #303030; font-weight: 300;  margin: 20px auto; width: 70%;}
#fornecedora p span{font-weight: 400;}
#fornecedora a{margin-bottom: 30px;}
#imgCafeFornecedora{background-image: url(/imagens/img-cafe-produtos.png); background-size: cover; background-position: center;}


/*-lg*/
@media (max-width: 1199.98px) {
	
}

/*-md*/
@media (max-width: 991.98px) {

#fornecedora h2{font-size: 80px;  }
#fornecedora h3{ font-size: 100px; margin: -86px auto -22px; }


}

/*-sm*/
@media (max-width: 767.98px)  {
    
    
}
/*-mobile*/
@media (max-width: 575.98px) {
#produtos h2{ font-size: 80px;}
#produtos h3{font-size: 70px; margin-top: -65px;  margin-left: 0px;}
#produtos p{font-size: 20px; margin-left: 0px;}
#produtos a{margin-left: 0px;}
   
}